body {
	font-family:Arial;

    margin:0px;
    padding:0px;
    min-height: 100%; 

}
html { height: 100%; }


a { text-decoration: none; color:#fd9a27;  }
a:hover { text-decoration: underline; color:#fd9a27;}
a:visited {  color:#fd9a27; }

.vdo_viewer_pub_controller {
	background-color:black;
	display:block;
	color:#ffffff;
	padding: 5px;
}

.widget .v_liste_bloc_texte_span {
	width:auto;
	height:auto;
}

.vdo_viewer_video.embed_externe{
	text-align:center;
	width:100%;
	height:100%;
}

/*
	Tags	
*/
.vdo_viewer_tags {
	position:absolute;
	width:500px;
	height:1px;
	z-index:1;
	padding:5px;	
}

.video_viewer_tagbtn {
	display:none;
	float:left;
	margin-right:10px;
	width:120px;
	overflow:hidden;
	height:100px;
	cursor:pointer;
	border-radius:0px;
	border:3px solid white;
}

.video_viewer_tagbtn img {
}

.video_viewer_tagbtn h6 {
	position:absolute;
	margin-top:78px;
	font-weight:bold;
	color:white;
	z-index:1;
	width:114px;
	padding:3px;
	text-align:center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;	
    font-family: 'Roboto';
    font-size:0.8em;
    background-color:#000000;
}

.video_viewer_tagbtn img:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}

.vdo-btn-tags-detail-conteneur {
	width:400px;
	height:145px;
}
.vdo-btn-tags-detail-conteneur h1 {
	font-size:17px;
	font-weight:bold;
}

.vdo-btn-tags-detail-conteneur img {
	float:left;
}

.vdo-btn-tags-detail-conteneur div.vdo-btn-tags-detail-conteneur-texte {
	float:right;
	width:185px;
	padding:5px;
}

.vdo-btn-tags-detail-conteneur p {
	height:120px;
	width:190px;
	overflow:auto;
	display:block;
	font-size:0.9em;
	margin-bottom:5px;
}

.vdo-btn-tags-detail-conteneur a.ensavoirplus {
	width:169px;
	color:white;
	font-weight:bold;
	text-align:center;
	display: block;
	padding:10px;
	background-color:red;
}

.vdo-btn-tags-detail-conteneur a.ensavoirplus:hover {
	text-decoration:none;
}

/*Message erreur*/
#vdo_viewer_video_player_error_message {
	position:absolute; 
	/*width:300px; */
	-moz-box-sizing: padding-box;
    box-sizing: padding-box;		
	width:90%;
	padding:5px; 
	background-color:white;
	z-index:1;
	border:1px solid #bbbbbb;
}

#vdo_viewer_video_player_error_message.error_live {
	/*margin-left: 150px; */
	margin-left:5%;
	margin-right:5%;
	margin-top: 20px;	
}

#vdo_viewer_video_player_error_message.error_replay {
	margin-left: 100px; 
	margin-top: 80px;	
}

#vdo_viewer_video_player_error_flux_inactif {
	position:absolute; 
	-moz-box-sizing: padding-box;
    box-sizing: padding-box;	
	/*width:300px; */
	width:90%;
	padding:5px; 
	background-color:white;
	z-index:1;
	border:1px solid #bbbbbb;
}

#vdo_viewer_video_player_error_flux_inactif.error_live {
	/*margin-left: 150px; */
	margin-left:5%;
	margin-right:5%;	
	margin-top: 20px;	
}

#vdo_viewer_video_player_error_message h1, #vdo_viewer_video_player_error_flux_inactif h1 {
	margin-bottom:10px;
}

#vdo_viewer_video_player_error_message p, #vdo_viewer_video_player_error_flux_inactif p {
	text-align:justify;
}

#vdo_viewer_video_player_error_message i, #vdo_viewer_video_player_error_flux_inactif i {
	font-size:0.9em;
}

#vdoLiveTeaserCompteARebours {
	display:block;
	text-align:center;
	width:100%;
	margin-top:10px;
	font-size:1.4em;
}

.header_post_it {
	/*color:#eb3535;*/
	font-size:0.9em;
	width:100%;
	color:#9d0303;
	padding: 2px 5px 2px 5px;
	padding-left:5px;
	background-color:#ffc4c4;
	border-bottom:1px solid #e1e1e1;
	display:block;
	position: fixed;
	z-index: 999;
	left: 0px;	
}

.headerPostItBarBtnHide {
	display: inline-block;
	padding: 0px 5px 0px 5px;
	margin:0px;
	border: 2px solid #999999;
	background-color: #dfdfdf;
	border-radius: 5px;
	float:right;	
	font-style: normal;
	font-weight: bold;
	text-align:center;
}